[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Assassin's Creed Brotherhood

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2012/02/assasins-creed-brotherhood.html
steamAppId=48190
gameLauncherExe=ACBSP.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
allow3dMigotoUpdate=1
helixPostUpdated=1363367294
installDirName=Assassins Creed Brotherhood
renderApi=DirectX9
gameEngine=Anvil
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
allow3dFixInstallation=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
createToolExe=false
cleanedGameTitle=assassinscreedbrotherhood
compatibleToVr=0
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=Saved Games\Assassin's Creed Brotherhood\ACBrotherhood.ini
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/thumb/boxart/front/1802-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/HelixMods/Acbro/ShaderOverride.zip
url_02=https://s3.amazonaws.com/HelixMods/*Mainfiles/Release.zip
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=Helixmod_DX9_old
iniFileProvided=false
wrapperVersion=12.02.20
wrapperArchitecture=x32

[fixState]
state=1
info=Issues:\n3D fix seems to be broken under Windows 10\n\nManual Steps required:\nIf game crashes on startup disable Uplay overlay\n\nAutomatic Game Configuration:\nResolution: By Display Profile
